<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="receitas.php" server="ftp.pennet.com.br/www/" local="133256122341317842" remote="133256123400000000" Dst="0" />
<file name="conreceitas.php" server="ftp.pennet.com.br/www/" local="133256938829986997" remote="133256939400000000" Dst="0" />
</dwsync>